using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ch6_11
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Random rand = new Random();
            Constants constValue = new Constants(rand.Next(1, 20));
            label1.Text = "Radius = " + constValue.radius + "\n";
            label1 .Text += "Circumference = " + 2 * Constants .PI * constValue .radius ;
        }
    }
}
